
/********************************************************************

Whishlist system

*********************************************************************/



.wishlist_products_counter_wishlist .tinv-add-all-to-cart, .tinvwl-login-wrap, .wishlist .wishlist_products_counter_wishlist .tinv-view-wishlist{
     display: none!important; 
}


.tinv-modal-inner .tinvwl-buttons-group{
    direction: ltr;
} 

.tinv-modal-inner .tinvwl-buttons-group .button{
    border-radius: 0px!important;
    font-size: 1rem!important;
    direction: rtl;
}


.tinv-modal-inner .tinvwl-buttons-group .button, .tinv-modal-inner .tinvwl-buttons-group .button:hover{
    -webkit-transition: all 0.3s ease-out!important;
    transition: all 0.3s ease-out!important;
}

.tinv-modal-inner .tinv-txt{
    font-size: 0.95rem;
}

.product_list_widget .empty{
    font-size: 0.85rem;
}

.wishlist_products_counter_wishlist .tinv-view-wishlist{
    width: 100%;
    font-size: 0.95rem;
    letter-spacing: 0.5px;
    line-height: 0;
    padding: 30px 0;
    border-radius: 3px;
    margin-top: 10px;
    
}

.tinvwl-table-manage-list .tinvwl-to-right .button:first-child{
    margin-left: 10px;
}


#top .mini_wishlist_item>.variation{
    line-height: 32px!important;
    float: right;
    width: 80%;
} 


.mini_wishlist_item .quantity{
    line-height: 10px;
    float: right;
    width: 80%;
} 

.mini_wishlist_item .quantity span{
    font-size: 0.83rem;
} 


.mini_wishlist_item:first-child{
    border: none!important;
}

.product_list_widget li {
    padding: 20px 0!important;
    
}

.product_list_widget {
    margin-bottom: 20px!important;
    
}

.product_list_widget li a {
    text-align: right;
    text-decoration: none!important;
}

.tinvwl-table-manage-list .button{
    font-size: 1rem;
    padding: 13px 25px;
    border-radius: 3px;
}


.tinvwl-table-manage-list .button, .tinvwl-table-manage-list .button:hover, .tinv-wishlist .return-to-shop a, .tinv-wishlist .return-to-shop a:hover{
     -webkit-transition: all 0.3s ease-out!important;
    transition: all 0.3s ease-out!important;
}


.tinv-wishlist .tinv-header h2, .tinv-header .tinv-wishlist-clear{
    float: right;
}

.tinv-wishlist .product-action {
    width: 200px;
}

.tinvwl-btns-count-1{
    float: left!important;
    direction: ltr;
}


.tinvwl-btns-count-1 a, .wishlist_item .product-name a {
    text-decoration: none!important;
}


.tinvwl-btns-count-1 a, .tinvwl-btns-count-1 a:hover, .wishlist_item .product-name a, .wishlist_item .product-name a:hover{
    -webkit-transition: all 0.3s ease-out!important;
    transition: all 0.3s ease-out!important;
}


.tinv-wishlist form {
       padding-top: 4%;
}

.tinvwl-table-manage-list .tinvwl-to-right{
    margin-top: 16px!important;
    margin-bottom: 5px;
    padding-right: 12px;
}

.tinvwl-table-manage-list .tinvwl-to-left{
    margin-top: 30px!important;
}

.tinvwl-table-manage-list .tinvwl-to-left .button{
    font-size: 0.9rem;
    padding: 9px 15px;
}


.wishlist .template-page{
   padding: 5% 0 6%!important;
}

.wishlist_item .product-thumbnail .image-overlay{
        display: none!!important;
}

.tinv-wishlist .cart-empty{
    clear: both;
    padding: 3% 0;
}

.tinvwl-txt {
    font-size: 1rem;
    letter-spacing: 0.4px;
}

.tinvwl-btns-count-1 i{
    font-size: 0.7rem!important;
}

.tinv-wishlist .return-to-shop a{
    padding: 18px 50px;
    border-radius: 3px;
}

.tinvwl-tooltip {
    direction: rtl;
}



.woocommerce ul.products li .tinvwl_add_to_wishlist_button {
        right: auto;
    left: 0px;
    overflow: visible;
    background-color: #14141487;
    border-radius: 100px;
    color: white!important;
    backdrop-filter: blur(30px);
    width: 32px!important;
    height: 32px!important;
}

.woocommerce ul.products .tinv-wishlist .tinvwl_add_to_wishlist_button:before{
        font-size: 19px!important;
    margin-right: 0%;
    transform: translateX(50%);
    line-height: 20px;
}

.product .inner_product .tinv-wraper{
    opacity: 0;
    right: auto!important;
    left: 21px!important;
    top: 21px;
}

.product .inner_product:hover .tinv-wraper{
    opacity: 1;
}

.tinv-wishlist.woocommerce .woocommerce-message{
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 0!important;
    font-size: 1.1rem;
}

.tinv-wishlist.woocommerce .tinv-header h2{
     margin-bottom: 30px!important;
}

.tinv-wishlist table th, .tinv-wishlist table td {
    font-size: 1rem;
}


.tinv-wishlist.tinvwl-before-add-to-cart{
    float: left;
}

.single-product-summary .product_meta {
    margin: 0px 0 25px;
}

.tinv-wishlist.tinvwl-before-add-to-cart .tinvwl_add_to_wishlist_button {
    font-size: 0.95rem;
}

.tinvwl-table-manage-list .xt_wooqv-trigger{
    display: none!important;
}

.tinv-wishlist .product-action .button {
    white-space: nowrap;
}

.tinv-wishlist .tinv-modal {
    z-index: 999999999!important;
}

.tinvwl-button-notifications{
    display: none!important;
}

.tinv-wishlist .tinv-modal .tinv-modal-inner {
    border-radius: 15px;
}

.tinv-modal-inner .tinvwl-buttons-group .button {
    border-radius: 6px!important;
}

.icon_big_heart_check::before {
    color: #b28a64;
}

.tinv-wishlist .tinvwl-buttons-group .button {
    margin-bottom: 12px!important;
}

#top .tinv-modal .tinvwl_button_close{
    margin-bottom: 0!important;
    background-color: #ffeaea!important;
}

#top .tinv-modal .tinvwl_button_close:hover{
    background-color: #424141!important;
}

.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before{
    font-size: 1.2em;
    vertical-align: middle;
}

/*
כל הניידים 
================ */

@media only screen and (max-width: 768px) {

.tinv-wishlist.tinvwl-before-add-to-cart {
    float: left;
    width: auto;
    text-align: center;
    margin-bottom: 0px;
}
    .single-product-summary .tinv-wishlist.tinvwl-before-add-to-cart {
    margin-top: 0px!important;
}
}